emacs-gnuserv-3.12.8-alt1.i586.rpm


Advertisement

Description

emacs-gnuserv - Gnuserv allows you to attach to an already running Emacs

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename emacs-gnuserv-3.12.8-alt1.i586.rpm
Package name emacs-gnuserv
Package version 3.12.8
Package release alt1
Package architecture i586
Package type rpm
Category Editors
Homepage -
License -
Maintainer -
Download size 147.26 KB
Installed size 147.26 KB
gnuserv allows you to attach to an already running Emacs.  This allows
external programs to make use of Emacs' editing capabilities.  It is
like GNU Emacs' emacsserver/server.el, but has many more features.

Alternatives

Package Version Architecture Repository
emacs-gnuserv-3.12.8-alt1.x86_64.rpm 3.12.8 x86_64 Classic
emacs-gnuserv - - -

Requires

Name Value
/etc/emacs/site-start.d -
/lib/ld-linux.so.2 -
emacs-common >= 22.0.0
libXau.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
emacs-gnuserv = 3.12.8-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package emacs-gnuserv-3.12.8-alt1.i586.rpm
Source Package emacs-gnuserv-3.12.8-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install emacs-gnuserv rpm package:
    # sudo apt-get install emacs-gnuserv

Files

Path
/etc/emacs/site-start.d/gnuserv.el
/usr/bin/egnuattach
/usr/bin/egnuclient
/usr/bin/egnudoit
/usr/bin/egnuserv
/usr/share/doc/emacs-gnuserv-3.12.8/ChangeLog
/usr/share/doc/emacs-gnuserv-3.12.8/README
/usr/share/doc/emacs-gnuserv-3.12.8/README.orig
/usr/share/emacs/site-lisp/devices.el
/usr/share/emacs/site-lisp/devices.elc
/usr/share/emacs/site-lisp/gnuserv-compat.el
/usr/share/emacs/site-lisp/gnuserv-compat.elc
/usr/share/emacs/site-lisp/gnuserv.el
/usr/share/emacs/site-lisp/gnuserv.elc
/usr/share/man/man1/gnuattach.1.bz2
/usr/share/man/man1/gnuclient.1.bz2
/usr/share/man/man1/gnudoit.1.bz2
/usr/share/man/man1/gnuserv.1.bz2

Changelog

2011-04-15 - Igor Vlasenko <viy@altlinux.ru> 3.12.8-alt1
- new version; fixed build
2007-07-26 - Eugene Vlasov <eugvv@altlinux.ru> 3.12.7-alt3
- emacs22-common in requires and build requires replaced by 
emacs-common >= 22.0.0

See Also

Package Description
emacs-mew-6.2.52-alt1.qa1.1.i586.rpm Mew is a mail reader for Emacs
emacs-ratpoison-1.4.9-alt1.i586.rpm The Emacs Lisp bytecode included in ratpoison
emacs-ratpoison-el-1.4.9-alt1.i586.rpm The Emacs Lisp sources for bytecode included in ratpoison
emacs-tnt-2.5-alt1.i586.rpm Emacs client for AIM
emacs-uim-1.8.8-alt2.i586.rpm EMACS module for universal input method
emacs-uim-el-1.8.8-alt2.i586.rpm EMACS Lisp sources for universal input method module
emacs26-X11-athena-26.2.90-alt10.i586.rpm The GNU Emacs text editor for the X Window System (athena)
emacs26-X11-gtk-26.2.90-alt10.i586.rpm The GNU Emacs text editor for the X Window System (gtk)
emacs26-X11-gtk3-26.2.90-alt10.i586.rpm The GNU Emacs text editor for the X Window System (gtk3)
emacs26-X11-motif-26.2.90-alt10.i586.rpm The GNU Emacs text editor for the X Window System (motif)
emacs26-common-26.2.90-alt10.i586.rpm Things needed to run the GNU Emacs text editor
emacs26-devel-26.2.90-alt10.i586.rpm Things needed to compile native modules for GNU Emacs
emacs26-nox-26.2.90-alt10.i586.rpm The GNU Emacs text editor without support for the X Window System
ember-0.7.2-alt2_25.i586.rpm 3D client for WorldForge
emelfm2-0.9.0-alt1.i586.rpm file manager for UNIX-like operating systems
Advertisement
Advertisement